uuid: 45dafb19-68a5-499f-ad57-6413d6933638
langcode: und
status: true
dependencies:
  module:
    - node
id: node.field_short_description
field_name: field_short_description
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
